## org.h2.test.store
Class SequenceMap.Builder

    java.lang.Object
      org.h2.test.store.SequenceMap.Builder

All Implemented Interfaces:
  MVMap.MapBuilder<SequenceMap,java.lang.Long,java.lang.Long>

Enclosing class:
  SequenceMap

    public static class SequenceMap.Builder

extends java.lang.Object
implements MVMap.MapBuilder<SequenceMap,java.lang.Long,java.lang.Long>

A builder for this class.

Constructor Summary
`SequenceMap.Builder()` Create a new builder.

Method Summary
`SequenceMap` `create()` Create a new map of the given type.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SequenceMap.Builder

    public SequenceMap.Builder()

  Create a new builder.

Method Detail

### create

    public SequenceMap create()

  Description copied from interface: `MVMap.MapBuilder`
  Create a new map of the given type.

  Specified by:
    `create` in interface `MVMap.MapBuilder<SequenceMap,java.lang.Long,java.lang.Long>`
  Returns:
    the map